.flag-gift-pack, .flag-detail-gift-pack{
    background:url(/Content-Library/flags/flag-GiftPack.png);
}

.flag-search-series, .flag-detail-search-series{
    background:url(/Content-Library/flags/flag-search.png);
}

.flag-cosmo, .flag-detail-cosmo{
    background:url(/Content-Library/flags/flag-comso.png);
}

.flag-gumseries, .flag-detail-gumseries{
    background:url(/Content-Library/flags/flag-Gum.png);
}

.flag-surfgrip, .flag-detail-surfgrip{
    background:url(/Content-Library/flags/flag-SurfGrip.png);
}

.flag-polarized, .flag-detail-polarized{
    background:url(/Content-Library/flags/flag-polarized.png);
}

.flag-vaporcool, .flag-detail-vaporcool{
    background:url(/Content-Library/flags/flag-VaporCool.png);
}

.flag-new, .flag-detail-new{
    background:url(/Content-Library/flags/flag-new.png);
}

.flag-2-for-35, .flag-detail-2-for-35{
    background:url(/content-Library/flags/flag-2-for-35.png);
}

.flag-2-for-40, .flag-detail-2-for-40{
    background:url(/content-Library/flags/flag-2-for-40.png);
}

.flag-2-for-50, .flag-detail-2-for-50{
    background:url(/content-Library/flags/flag-2-for-50.png);
}

.flag-2-for-60, .flag-detail-2-for-60{
    background:url(/content-Library/flags/flag-2-for-60.png);
}

.flag-cotton, .flag-detail-cotton{
    background:url(/content-Library/flags/flag-cotton.png);
}

.flag-best-seller, .flag-detail-best-seller{
    background:url(/content-Library/flags/flag-best-seller.png);
}









/* MUST MERGE TO MAIN CSS */

.header-post-nav .header-image {
	background-size: cover;
}
@media all and (min-width: 1439px) {
    .header-post-nav .header-image {height: 230px}
    .header-post-nav .header-image .header-image-overlay {line-height: 230px;}
}
@media all and (min-width: 1919px) {
    .header-post-nav .header-image {height: 300px}
    .header-post-nav .header-image .header-image-overlay {line-height: 300px;}
}
@media all and (min-width: 2556px) {
    .header-post-nav .header-image {height: 430px}
    .header-post-nav .header-image .header-image-overlay {line-height: 430px;}
}



.job {
    border-bottom: 1px solid #cccc;
    background-color: #f2f2f2;
}
.job.alt {
    background-color: #ffffff;
}
.job h2.title,
.ja-job-details h2.title {
    font-weight: 700;
    font-size: 1.417em;
	line-height: 1.54em;
}
.job h2.title {padding: 20px 20px 0 20px; margin: 0;}
.job h2.title a {text-decoration: none; color: #b3241d;}
.job .summary {
    padding: 0 20px 0 20px;
}
.job .meta,
.job .view-details,
.powered-by-jobadder {
	display: none;
}
.apply {
	margin: 20px 0;
}
.apply .back-link,
.apply .ja-button {
	display: inline-block;
	line-height: 45px;
	height: 45px;
	font-size: 18px;
	color: #fff;
	padding: 0 22px;
	font-weight: normal;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	margin-right: 8px;
	background-repeat: no-repeat;
	vertical-align: bottom;
	border: 0 none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.apply .back-link {
	background-color: #d5d5d5;
	color: #373d3e;
	text-decoration: none;
}
.apply .ja-button {
	float: right;
	background-color: #b3241d;
}


.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


